objects
{
  apron
  {
    file=apron.dof
    flags=6
  }
  infield
  {
    file=infield.dof
    flags=6
  }
  net
  {
    file=net.dof
    flags=2
  }
  track
  {
    file=track.dof
    flags=6
  }
  tyres
  {
    file=tyres.dof
    flags=2
  }
  wall
  {
    file=wall.dof
    flags=2
  }
  lampgl
  {
    file=lampgl.dof
    flags=0
  }
  lampst
  {
    file=lampst.dof
    flags=0
  }
  adsa
  {
    file=adsa.dof
    flags=0
  }
  adsb
  {
    file=adsb.dof
    flags=0
  }
  posts
  {
    file=posts.dof
    flags=2
  }
  rope
  {
    file=rope.dof
    flags=2
  }
  terrace
  {
    file=terrace.dof
    flags=0
  }
  blfence
  {
    file=blfence.dof
    flags=0
  }
  truck
  {
    file=truck.dof
    flags=2
  }
  vans
  {
    file=vans.dof
    flags=0
  }
  chewy
  {
    file=chewy.dof
    flags=0
  }
  buildings
  {
    file=buildings.dof
    flags=0
  }
  fenceout
  {
    file=fenceout.dof
    flags=0
  }
  chflag
  {
    file=chflag.dof
    flags=0
  }
  flagst
  {
    file=flagst.dof
    flags=0
  }
  ukflag
  {
    file=ukflag.dof
    flags=0
  }
  poles
  {
    file=poles.dof
    flags=0
  }
  trees
  {
    file=trees.dof
    flags=0
  }
  sky
  {
    file=sky.dof
    flags=73
  }
  crowd1
  {
    file=crowd1.dof
    flags=0
  }
  crowd2
  {
    file=crowd2.dof
    flags=0
  }
  crowd3
  {
    file=crowd3.dof
    flags=0
  }
  gsback
  {
    file=gsback.dof
    flags=0
  }
  gscrowd
  {
    file=gscrowd.dof
    flags=0
  }
  msback
  {
    file=msback.dof
    flags=0
  }
  msroof
  {
    file=msroof.dof
    flags=0
  }
  msroofin
  {
    file=msroofin.dof
    flags=0
  }
  mssides
  {
    file=mssides.dof
    flags=0
  }
  msstepdr
  {
    file=msstepdr.dof
    flags=0
  }
  msstepto
  {
    file=msstepto.dof
    flags=0
  }
  mssupp
  {
    file=mssupp.dof
    flags=0
  }
  mswood
  {
    file=mswood.dof
    flags=0
  }
  ssback
  {
    file=ssback.dof
    flags=0
  }
  ssinroof
  {
    file=ssinroof.dof
    flags=0
  }
  ssroof
  {
    file=ssroof.dof
    flags=0
  }
  sssides
  {
    file=sssides.dof
    flags=0
  }
  ssstepfr
  {
    file=ssstepfr.dof
    flags=0
  }
  ssstepto
  {
    file=ssstepto.dof
    flags=0
  }
  sssupp
  {
    file=sssupp.dof
    flags=0
  }
  sswood
  {
    file=sswood.dof
    flags=0
  }
}
